1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Joomla - ajuda

Discussão em 'Web Development' iniciada por jot4p, 27 de Dezembro de 2008. (Respostas: 6; Visualizações: 829)

  1. jot4p

    jot4p Power Member

    Boas...
    sou novo do mundo do " JOOMLA "
    estou com um problema que não entendo o pk de ocorrer:

    ora instalei o joomla 1.5.8 ( ultima versão )
    e intalei um componente que serve para criar uma galeria de videos:
    XE-YOUGALLERY V3 ....

    no site do mesmo posso verificar que ele é compativel com joomla 1.5 :

    [​IMG]

    depois de instalado ocorre:

    [​IMG]



    ALGUEM ME SABE EXPLICAR COMO FICA COMPATIVEL ???


    este erro faz com que o video nao carregue ...
     
  2. RPortela

    RPortela Power Member

    Boas,

    Pode ser compatível, mas teres feito o download de uma versão p/ 1.0.x e teres instalado a versão errada não compativel.

    De qualquer das formas, para activeres o modo de compatibilidade, vai ao Gestor de Plugins, e tens lá uma que diz compatibilidade, é esse que deves activar.
     
  3. jot4p

    jot4p Power Member


    pois mas só existe um unico ficheiro de download

    o mesmo acontece com o exposé4:

    como podes ver aki:
    http://extensions.joomla.org/extensions/254/details

    ao clicar em DOWNLAOD ( apenas existe 1 tipo de ficheiros "COM_")
     
  4. pedrom20

    pedrom20 Power Member

    tens de ir ao gestor de modulos e activar um que se chama Compatibilidade o Legacy depende da lingua em que está o site, este serve para os componentes de 1.0 serem compativeis com 1.5...

    cumps
     
  5. jot4p

    jot4p Power Member


    pois... isso foi a primeira coisa que fiz.... mesmo assim não dá !!

    eu tenho "JOOMLA-PT " na volta é o idioma que me está a impedir o bom funcionamento
     
  6. pedrom20

    pedrom20 Power Member

    pois amigo eu até experimentava no meu site para ver se me acontecia o mesmo, mas como este é pago... não te posso ajudar.


    cumps
     
  7. jot4p

    jot4p Power Member

    resolvi a questão utilizando outro programa , o seyret e que recomendo ;)
     

Partilhar esta Página